/*= base.css*/
/*---------------------------------------------------*/
BODY
{
	margin: 0;
	padding: 0;
	font: normal 12px/20px Arial, sans-serif;
	color: #333;
}
FORM
{
	margin: 0;
	padding: 0;
	display: block;
}
BLOCKQUOTE
{
	margin: 1em 0;
	padding: 1em 1em 0;
	border: 1px solid #C8C8C8;
	background: #EEE none;
	font-style: italic;
	border-radius: 5px;
}
BLOCKQUOTE EM
{
	font-style: normal;
}
BLOCKQUOTE BLOCKQUOTE
{
	border-color: #C8C8C8;
	background: #FEFEFE none;
	font-style: normal;
}
BLOCKQUOTE BLOCKQUOTE EM
{
	font-style: italic;
}
BLOCKQUOTE BLOCKQUOTE BLOCKQUOTE
{
	border-color: #C8C8C8;
	background: #EEE none;
	font-style: italic;
}
BLOCKQUOTE BLOCKQUOTE EM
{
	font-style: normal;
}
IFRAME
{
	display: block;
	margin: 0;
	padding: 0;
}
H1, H2, H3, H4, H5, H6
{
	display: block;
	margin: 0 0 1em;
	padding: 0;
}
P
{
	display: block;
	margin: 0 0 1em;
	padding: 0;
}
DL, OL, UL
{
	margin: 0 0 1em;
}
OL OL, UL UL, OL UL, UL OL
{
	margin: 0;
}
A
{
	outline: none;
}
A:link, A:visited
{
	color: #146689;
	text-decoration: none;
}
A:hover, A:active
{
	color: #146689;
	text-decoration: underline;
}
ABBR
{
	border: 0 none #000000;
}
TABLE
{
	margin: 0 0 1em;
}
INPUT, BUTTON, SELECT, OPTION, TEXTAREA
{
	font: normal 12px/12px Arial, sans-serif;
}
*:focus
{
	outline: none;
}
H2
{
	color: #2AAAE0;
}
.category-exercise-classes TD
{
	padding-left: 10px;
	padding-top: 5px;
}
DIV.widget.widget_special.widget_special_1-page P
{
	height: 0px;
	/*+placement:shift 2px 20px;*/
	position: relative;
	left: 2px;
	top: 20px;
}
/*= required.css*/
/*---------------------------------------------------*/
/** Class Rules **/
.no-display
{
	display: none;
}
.clear
{
	display: block;
	clear: both;
}
.clear-fix:after
{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
/** WP Rules **/
IMG.aligncenter, DIV.aligncenter
{
	display: block;
	margin: 1em auto;
}
IMG.alignleft, DIV.alignleft
{
	float: left;
	margin: 1em 1em 1em 0;
}
IMG.alignright, DIV.alignright
{
	float: right;
	margin: 1em 0 1em 1em;
}
.entry-content IMG
{
	border: 1px solid #CCC;
	background: #EFEFEF none;
	padding: 6px;
}
.entry-content .wp-caption
{
	border: 1px solid #CCC;
	text-align: center;
	padding: 10px 4px 0;
	background: #EFEFEF none;
}
.entry-content .wp-caption A
{
	border: 0 none #000000;
}
.entry-content .wp-caption IMG
{
	margin: 0;
	padding: 0;
	border: 0 none #000000;
}
.entry-content .wp-caption P.wp-caption-text
{
	font-size: 10px;
	line-height: 14px;
	padding: 5px;
	margin: 0;
}
IMG.wp-smiley
{
	padding: 0;
	border: 0 none #000000;
	border-radius: 0;
}
/*= layout.css*/
/*---------------------------------------------------*/
/** Header **/
#header-wrap
{
	height: 108px;
	padding: 0 0 7px;
	/*[disabled]background:transparent url(http://move4health.ie/wp-content/uploads/2013/03/bg-header-wrap.png) repeat-x 0 100%;*/
	background: #FFFFFF;
	border-bottom: 1px solid #99C735;
}
#header
{
	width: 950px;
	margin: 0 auto;
	position: relative;
}
/** Intro **/
#intro-wrap
{
	padding: 11px 0;
	margin: 0;
	height: 450px;
}
#intro
{
	width: 950px;
	height: 300px;
	margin: 0 auto;
}
#home-top-wrap
{
	padding: 32px 0 25px;
	background: transparent url(http://move4health.ie/wp-content/uploads/2013/03/bg-home-top-wrap1.png) repeat-x 0 0;
}
#home-top
{
	width: 950px;
	height: 126px;
	margin: 0 auto;
	background: transparent url(http://move4health.ie/wp-content/themes/actiniumize/images/bg-home-top.png) no-repeat 50% 0;
}
/** Main **/
#main-wrap
{
	padding: 0;
	/*+placement:shift 0px -15px;*/
	position: relative;
	left: 0px;
	top: -15px;
}
#main
{
	width: 950px;
	margin: 0 auto;
	overflow: hidden;
}
#primary
{
	margin: 30px 0 0;
	width: 620px;
	float: left;
}
#primary-full
{
	width: auto;
	float: none;
}
#primary #content
{
	border-radius: 5px;
	width: 100%;
	overflow: hidden;
}
#secondary
{
	margin: 30px 0 0;
	width: 260px;
	float: right;
}
#secondary-full
{
	width: 990px;
}
#primary #content
{
	overflow: hidden;
}
/** Footer Widget Area **/
#fwa-wrap
{
	padding: 30px 0;
}
#fwa
{
	width: 950px;
	margin: 0 auto;
}
/** Footer **/
#footer-wrap
{
	background: rgba(220, 220, 220, 0.75) none;
	border-top: 1px solid #C6C6C6;
	height: 0;
}
DIV#footer.clear-fix
{
	height: 0px;
	/*+placement:shift -6px 0px;*/
	position: relative;
	left: -6px;
	top: 0px;
	left: -2006px;
}
#footer
{
	width: 950px;
	margin: 0 auto;
	padding: 15px 0;
	font-family: Podkova, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #727272;
	text-shadow: 0 1px #fff;
}
.widget_search LABEL
{
	display: none;
}
.widget_search INPUT
{
	border: 1px solid #146689;
	border-radius: 5px;
	margin: 0;
	padding: 8px 4px;
	width: 248px;
	color: #000;
}
.widget_search INPUT:focus
{
	color: #333;
	border: 1px solid #666;
}
.widget_search BUTTON
{
	display: none;
}
/** Popular Posts **/
.popular-posts UL LI
{
	min-height: 67px;
}
.popular-posts IMG
{
	float: left;
	padding: 0;
	border: 0 none #000000;
	width: 77px;
	height: 67px;
}
.popular-posts A SPAN.wpp-post-title
{
	display: block;
	margin: 0 0 0.5em 87px;
	font: normal 14px/18px Podkova, sans-serif;
	color: #333;
}
.popular-posts A:hover SPAN.wpp-post-title
{
	color: #333;
	text-decoration: underline;
}
.popular-posts SPAN.post-stats
{
	display: block;
	margin: 0 0 0 87px;
	font-weight: normal;
	font: normal 12px/14px Arial, sans-serif;
	text-transform: none;
	color: #999;
}
.popular-posts P
{
	padding: 10px;
}
/** Advertisements **/
.widget_ads .ads-area
{
}
.widget_ads .ads
{
	display: block;
	float: left;
	width: 125px;
	height: 125px;
	margin: 0 10px 10px 0;
}
.widget_ads .ads-2, .widget_ads .ads-4
{
	margin-right: 0;
}
.widget_ads .ads-3, .widget_ads .ads-4
{
	margin-bottom: 0;
}
.widget_ads .ads IMG
{
	border: 0 none #000000;
	padding: 0;
	margin: 0;
}
.widget_recent_comments .meta
{
	font-size: 10px;
	line-height: 14px;
	color: #5FA1B9;
	margin: 0 0 0.3em;
}
.widget_tweets .padd-twitter-timestamp
{
	display: block;
}
.widget_tweets .follow
{
	padding-left: 29px;
	line-height: 16px;
	text-transform: uppercase;
	background: transparent url(http://move4health.ie/wp-content/themes/actiniumize/images/bg-follow-us.png) no-repeat 0 0;
}
/** Calendar **/
TABLE#wp-calendar
{
	width: 100%;
	border: 1px solid #CCC;
	border-collapse: collapse;
}
TABLE#wp-calendar CAPTION
{
	font-weight: bold;
	padding: 5px;
}
TABLE#wp-calendar TH, TABLE#wp-calendar TD
{
	border: 1px solid #CCC;
	border-collapse: collapse;
	padding: 5px;
}
TABLE#wp-calendar TD#prev
{
	border-left: 0 none #000000;
	border-right: 0 none #000000;
}
TABLE#wp-calendar TD.pad
{
	border-left: 0 none #000000;
	border-right: 0 none #000000;
}
/*= header.css*/
/*---------------------------------------------------*/
#header .widget-area
{
	float: right;
}
#branding #site-description
{
	display: none;
}
/** Social Net **/
#header .widget_socialnet
{
	margin: 14px 0 0;
	height: 26px;
}
#header .widget_socialnet UL
{
	list-style: none;
	display: block;
	float: right;
	margin: 0;
	padding: 0;
	height: 26px;
}
#header .widget_socialnet LI
{
	display: block;
	margin: 0 0 0 10px;
	padding: 0;
	float: left;
	height: 26px;
	line-height: 26px;
	text-transform: uppercase;
}
#header .widget_socialnet A
{
	display: block;
	margin: 0;
	padding: 0;
	color: #999;
	text-indent: -999999px;
	width: 26px;
	height: 26px;
}
#header .widget_socialnet .facebook A
{
	background: transparent url(http://move4health.ie/wp-content/themes/actiniumize/images/icon-sn-facebook.png) no-repeat 0 0;
}
#header .widget_socialnet .rss A
{
	background: transparent url(http://move4health.ie/wp-content/themes/actiniumize/images/icon-sn-rss.png) no-repeat 0 0;
}
#header .widget_socialnet .flickr A
{
	background: transparent url(http://move4health.ie/wp-content/themes/actiniumize/images/icon-sn-flickr.png) no-repeat 0 0;
}
#header .widget_socialnet .twitter A
{
	background: transparent url(http://move4health.ie/wp-content/themes/actiniumize/images/icon-sn-twitter.png) no-repeat 0 0;
}
#header .widget_socialnet .vimeo A
{
	background: transparent url(http://move4health.ie/wp-content/themes/actiniumize/images/icon-sn-vimeo.png) no-repeat 0 0;
}
#header .widget_socialnet .myspace A
{
	background: transparent url(http://move4health.ie/wp-content/themes/actiniumize/images/icon-sn-myspace.png) no-repeat 0 0;
}
#header .widget_socialnet .digg A
{
	background: transparent url(http://move4health.ie/wp-content/themes/actiniumize/images/icon-sn-digg.png) no-repeat 0 0;
}
#header .widget_socialnet .linkedin A
{
	background: transparent url(http://move4health.ie/wp-content/themes/actiniumize/images/icon-sn-linkedin.png) no-repeat 0 0;
}
/*= navigation.css*/
/*---------------------------------------------------*/
/** Primary Menu **/
#menubar
{
	margin: 22px -10px 0 0;
}
#menubar UL
{
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
	height: 31px;
	float: right;
}
#menubar UL LI
{
	display: block;
	margin: 0 0 0 10px;
	padding: 0 0 5px;
	float: left;
	position: relative;
}
#menubar UL LI A
{
	display: block;
	margin: 0;
	padding: 1px 10px 0;
	font: normal 14px/28px Podkova, sans-serif;
	color: #9C3;
	text-decoration: none;
	background: transparent url(http://move4health.ie/wp-content/themes/actiniumize/images/bg-menubar-item-1.png) no-repeat 99999px 0;
}
#menubar UL LI .sf-sub-indicator
{
	display: none;
}
#menubar UL LI:hover A, #menubar UL LI.hover A, #menubar UL LI.current-menu-item A, #menubar UL LI.current_page_item A
{
	background-position: 0 0;
	background-repeat: repeat-x;
	border-radius: 5px;
	border-top: 1px solid #FFF;
	line-height: 28px;
	padding: 0 10px;
/*box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.2)*/
	color: #0A3A4A;
}
#menubar UL LI UL
{
	display: none;
	background: #333 none;
	width: 180px;
	height: auto;
	border-radius: 5px;
}
#menubar UL LI:hover UL, #menubar UL LI.hover UL
{
	display: block;
	width: 180px;
	position: absolute;
	z-index: 999999;
	margin: 5px 0 0;
	padding: 5px 0;
}
#menubar UL LI:hover UL LI, #menubar UL LI.hover UL LI
{
	display: block;
	float: none;
	margin: 0;
	padding: 0;
	line-height: 18px;
	background: transparent none;
}
#menubar UL LI:hover UL LI A
{
	display: block;
	color: #9AC836;
	line-height: 18px;
	float: none;
	padding: 5px 10px;
	background: transparent none;
	border: 0 none #000000;
/*box-shadow: none*/
}
#menubar UL LI.hover UL LI:hover A, #menubar UL LI.hover UL LI.hover A, #menubar UL LI.hover UL LI.current-page_item A
{
	color: #FFF;
	line-height: 18px;
	border-radius: 0;
	border: 0 none #000000;
/*box-shadow: none*/
}
#menubar UL LI:hover UL LI .sf-sub-indicator, #menubar UL LI.hover UL LI .sf-sub-indicator
{
	display: block;
	float: right;
	line-height: 18px;
}
#menubar UL LI:hover UL LI UL, #menubar UL LI.hover UL LI UL
{
	display: none;
}
#menubar UL LI:hover UL LI:hover UL, #menubar UL LI.hover UL LI.hover UL
{
	display: block;
	height: auto;
	float: left;
	margin: -33px 0 0 175px;
	border-radius: 5px;
}
#menubar UL LI:hover UL LI:hover UL LI A, #menubar UL LI.hover UL LI.hover UL LI A
{
	color: #9AC836;
}
#menubar UL LI:hover UL LI:hover UL LI:hover A, #menubar UL LI.hover UL LI.hover UL LI.hover A
{
	color: #FFF;
}
/*= content.css*/
/*---------------------------------------------------*/
/** Entry **/
.entry
{
	padding: 0;
	margin: 0 0 4em;
}
.entry .entry-header
{
	padding: 0 0 0.7em;
	margin: 0 0 0 170px;
}
.entry .entry-title
{
	display: block;
	padding: 0;
	margin: 0 0 0.3em;
	font: normal 24px/28px Podkova, sans-serif;
}
.entry .entry-title A
{
	text-decoration: none;
}
.entry-header H2.entry-title A
{
	color: #99C735;
}
.entry .entry-header .meta
{
	display: block;
	margin: 0;
	padding: 0;
	font: normal 10px/14px Arial, sans-serif;
}
.entry .entry-thumbnail
{
	float: left;
}
.entry .entry-excerpt
{
	margin: 0 0 -1em 170px;
}
/** Not Found **/
.not-found .entry-title
{
	float: none;
}
.not-found .entry-header
{
	margin-left: 0;
}
/** Singular Posts **/
.singular #content, .search #content, .archive #content
{
	background: #FFFFFF;
	border: 1px solid #C6C6C6;
	padding: 20px;
	margin-bottom: 20px;
	/*[empty]width:;*/
}
.page-template-page-templateshomepage2-php.singular.front-page DIV#container.hfeed DIV#main-wrap DIV#main
{
	height: 0;
}
.singular .entry
{
	background: none 0;
	width: auto;
	float: none;
	margin: 0;
}
.singular .entry-header
{
	margin: 0 0 1em;
}
.singular .entry-title
{
	font: normal 36px/42px Podkova, sans-serif;
	margin: 0 0 0.3em;
}
/** Page **/
.page .entry .entry-title
{
	float: none;
}
/** Page Titles **/
.page-header .page-title
{
	display: block;
	margin: 0 0 1em;
	padding: 0;
	text-align: left;
	font: normal 36px/42px Podkova, sans-serif;
}
/** Entry Boxes **/
.entry-box
{
	margin: 0 0 20px;
}
.entry-box .entry-box-header
{
	margin: 0 0 10px;
	border-bottom: 1px dotted #333;
}
.entry-box .entry-box-title
{
	display: block;
	margin: 0;
	padding: 0 0 0 50px;
	height: 50px;
	font: normal 24px/50px Podkova, sans-serif;
}
.entry-box-about-author IMG
{
	float: left;
	margin: 0 10px 0 0;
}
.entry-box-share UL
{
	display: block;
	list-style: none;
	margin: 11px 0 0 36px;
	padding: 0;
}
.entry-box-share UL LI
{
	display: block;
	margin: 10px 15px 0 0;
	padding: 0;
	float: left;
}
.entry-box-share UL LI A
{
	display: block;
	float: left;
}
.entry-box-share UL LI A IMG
{
	border: 0 none #000000;
	padding: 0;
}
.entry-box-reply
{
	margin: 0;
}
.entry-box-about-author .entry-box-title
{
	background: transparent url(http://move4health.ie/wp-content/themes/actiniumize/images/bg-post-box-author.png) no-repeat 0 0;
}
.entry-box-share .entry-box-title
{
	background: transparent url(http://move4health.ie/wp-content/themes/actiniumize/images/bg-post-box-spread-love.png) no-repeat 0 0;
}
.entry-box-related .entry-box-title
{
	background: transparent url(http://move4health.ie/wp-content/themes/actiniumize/images/bg-post-box-related-posts.png) no-repeat 0 0;
}
.entry-box-replies .entry-box-title
{
	background: transparent url(http://move4health.ie/wp-content/themes/actiniumize/images/bg-post-box-comments.png) no-repeat 0 0;
}
.entry-box-trackbacks .entry-box-title
{
	background: transparent url(http://move4health.ie/wp-content/themes/actiniumize/images/bg-post-box-trackbacks.png) no-repeat 0 0;
}
.entry-box-reply .entry-box-title
{
	background: transparent url(http://move4health.ie/wp-content/themes/actiniumize/images/bg-post-box-comment-add.png) no-repeat 0 0;
}
/*= content-index.css*/
/*---------------------------------------------------*/
#slideshow-box
{
	position: relative;
	width: 950px;
	height: 450px;
	overflow: hidden;
}
#slideshow-box .item
{
	width: 950px;
	height: 450px;
	position: relative;
	margin: 0;
	padding: 0;
}
#slideshow-box .item IMG
{
	border: 0 none #000000;
	/*+placement:shift 0px 13px;*/
	position: relative;
	left: 0px;
	top: 13px;
}
.attachment-actiniumize-slideshow.wp-post-image
{
	border: 0px solid #000000;
}
#slideshow-box .item .image
{
	float: left;
}
#slideshow-box .item .image A
{
	display: block;
}
/** Pager **/
#slideshow-controller
{
	position: absolute;
	text-align: right;
	bottom: 30px;
	right: 20px;
	z-index: 99999;
}
#slideshow-controller SPAN
{
	display: block;
}
#slideshow-controller BUTTON
{
	margin: 0 3px;
	padding: 0;
	width: 8px;
	height: 8px;
	border: 0;
	background: transparent url(http://move4health.ie/wp-content/themes/actiniumize/images/button-pager.png) no-repeat left top;
}
#slideshow-controller BUTTON SPAN
{
	display: none;
}
#slideshow-controller BUTTON.jqc-active
{
	background-position: right top;
}
/** Home Top Widget Area **/
#home-top .bar
{
	width: 178px;
	float: left;
	padding: 0;
	margin: 0 78px 0 0;
	overflow: hidden;
	color: #FFF;
}
#home-top .bar-4
{
	margin: 0;
}
#home-top .bar H3
{
	font: normal 25px/35px Podkova, serif;
	margin: 0 0 10px;
	text-transform: uppercase;
	color: #FFF;
	text-align: left;
}
#home-top .bar H3 A
{
	text-decoration: none;
	color: #FFF;
}
#home-top .bar H3 A:hover
{
	text-decoration: underline;
}
/** Special Widget **/
#home-top .widget_special H3
{
	margin: 0 0 10px;
	padding: 0;
	background-repeat: no-repeat;
	background-position: left top;
}
/** Home **/
.front-page #main-wrap
{
	/*[disabled]height:250px;*/
	padding: 7px 0;
	/*[disabled]background:transparent url(http://move4health.ie/wp-content/themes/actiniumize/images/bg-main-wrap-front.png) repeat-x 0 0;*/
	overflow: hidden;
	width: 100%;
	/*+placement:shift;*/
	position: relative;
	left: 0;
	top: 0;
}
.front-page #main
{
	overflow: hidden;
}
DIV#main
{
	/*+placement:shift 0px -1px;*/
	position: relative;
	left: 0px;
	top: -1px;
	z-index: 300;
}
.front-page #main .page-title
{
	padding-top: 13px;
	font: normal 22px/30px Podkova, serif;
	color: #FFF;
	text-transform: uppercase;
}
#featured-projects
{
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 980px;
}
#featured-projects LI
{
	display: block;
	margin: 0 30px 0 0;
	padding: 0;
	list-style-type: none;
	float: left;
}
#featured-projects LI IMG
{
	border: 0 none #000000;
	padding: 8px;
	background: #FFF none;
}
/** Comments **/
.comments-list
{
	display: block;
	list-style: none;
	margin: 15px 0 0;
	padding: 0;
}
.comments-list LI.comment
{
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}
.comments-list LI.comment UL.children
{
	margin: 0;
	padding: 0 0 0 80px;
}
.comment-box
{
	border: 1px solid #CCC;
	background: #FFF url(http://move4health.ie/wp-content/themes/actiniumize/images/bd-comment-vertical.gif) repeat-y 171px 0;
	margin: 0 0 10px;
	padding: 10px;
	border-radius: 5px;
}
.comment-box .comment-author
{
	width: 150px;
	float: left;
	font: normal 12px/16px "Lucida Sans", "Lucida Grande", sans-serif;
}
.comment-box .comment-author .author
{
	font-weight: bold;
}
.comment-box .comment-author .author A
{
	font-weight: bold;
}
.comment-box .comment-author .comment-avatar
{
	margin: 0 10px 0 0;
	float: left;
}
.comment-box .comment-author .comment-avatar IMG.avatar
{
	border: 2px solid #CCC;
	padding: 1px;
}
.comment-box .comment-author .comment-meta .author
{
	color: #666;
}
.comment-box .comment-author .comment-meta .time
{
	color: #999;
	font: normal 10px/14px "Lucida Sans", "Lucida Grande", sans-serif;
}
.comment-box .comment-author SPAN
{
	display: block;
}
.comment-box .comment-details
{
	margin: 0 0 0 163px;
	padding: 0 0 10px 10px;
	min-height: 100px;
}
.comment-box .comment-actions
{
	padding: 4px 0;
	text-align: right;
	font: normal 10px/18px "Lucida Sans", "Lucida Grande", sans-serif;
}
.trackbacks-list
{
	margin: 0 0 0 3em;
	padding: 0;
}
/*Comment Form*/
/*-----------------------------------------*/
#reply LABEL
{
	display: block;
	padding: 0 0 3px 6px;
}
#reply SMALL
{
	color: #666;
}
#reply INPUT
{
	border: 1px solid #CCC;
	padding: 8px 5px;
	color: #000;
	background: #FFF none;
	border-radius: 5px;
}
#reply TEXTAREA
{
	border: 1px solid #CCC;
	padding: 8px 5px;
	width: 608px;
	color: #000;
	background: #FFF none;
	border-radius: 5px;
}
#reply BUTTON
{
	border: 0 none #000000;
	margin: 0;
	padding: 0;
	width: 99px;
	height: 29px;
	cursor: pointer;
	background: transparent url(http://move4health.ie/wp-content/themes/actiniumize/images/button-comments-submit.png) no-repeat left top;
}
#reply BUTTON SPAN
{
	display: none;
}
#reply .comment-submit
{
	text-align: right;
}
#reply .input
{
	display: block;
	margin: 0 0 10px;
}
#reply .input-small
{
	width: auto;
}
#reply .input-small INPUT
{
	width: 295px;
}
#reply .input-name
{
	float: left;
}
#reply .input-email
{
	float: right;
}
#reply .input-website
{
	clear: both;
}
#reply .input-website INPUT
{
	width: 608px;
}
OL.comments-list DIV#reply
{
	margin: 0 0 10px 80px;
	border: 1px solid #CCC;
	padding: 10px;
	background: #FFF none;
}
OL.comments-list DIV#reply .input-small
{
	width: auto;
}
OL.comments-list DIV#reply .input-small SPAN
{
	margin: 0 10px 0 0;
}
OL.comments-list DIV#reply .input-small SPAN INPUT
{
	width: 97%;
}
OL.comments-list DIV#reply .input-website SPAN INPUT
{
	width: 97%;
}
OL.comments-list DIV#reply .input-name
{
	float: none;
}
OL.comments-list DIV#reply .input-email
{
	float: none;
}
OL.comments-list DIV#reply TEXTAREA
{
	width: 97%;
}
OL.comments-list OL, OL.comments-list UL
{
	margin: 0 0 1em;
}
OL.comments-list OL OL, OL.comments-list UL UL, OL.comments-list OL UL, OL.comments-list UL OL
{
	margin: 0;
}
/*= pagination.css*/
/*---------------------------------------------------*/
.pagination
{
	padding: 0 0 3em;
	height: 28px;
}
.pagination SPAN, .pagination A
{
	display: block;
	float: left;
	height: 28px;
	margin: 0 10px 0 0;
	padding: 0 10px;
	font-family: Podkova, serif;
	text-decoration: none;
	background: #FFF none;
	color: #19747D;
	border: 1px solid #19747D;
	font-size: 12px;
	line-height: 28px;
}
.pagination .pages
{
	color: #666;
	border: 1px solid #666;
}
.pagination .pages .n
{
	display: inline;
	float: none;
	color: #666;
	padding: 0;
	margin: 0;
	border: 0 none #000000;
}
.pagination SPAN.current, .pagination A:hover, .pagination A:active
{
	color: #33A6B2;
	border: 1px solid #33A6B2;
}
/*= sidebar.css*/
/*---------------------------------------------------*/
/*= Sidebar General Rules*/
/*---------------------------------------------------*/
.sidebar .widget
{
	padding: 0 0 3em;
	margin: 0;
	color: #9D9D9D;
}
.sidebar .widget .widget-title
{
	display: block;
	margin: 0 0 0.5em;
	font-family: Podkova, sans-serif;
	color: #333;
	font-weight: normal;
	font-size: 18px;
	line-height: 24px;
	text-transform: uppercase;
}
.sidebar .widget UL
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.sidebar .widget UL LI
{
	margin: 0 0 1.5em;
	padding: 0;
}
#secondary-full .widget
{
	width: 290px;
	margin: 0 40px 0 0;
	float: left;
}
#fwa A
{
	color: #333;
	text-decoration: none;
}
#fwa A:hover
{
	text-decoration: underline;
}
#fwa .fwa-bar
{
	float: left;
	margin: 0 85px 0 0;
	width: 170px;
}
#fwa #fwa-3
{
	width: 440px;
	margin: 0;
}
#fwa .widget-title
{
	display: block;
	padding: 0;
	margin: 0 0 10px;
	font: normal 18px/24px Podkova, serif;
	color: #333;
	text-transform: uppercase;
}
#fwa .widget UL
{
	display: block;
	margin: 0;
	padding: 0;
}
#fwa .widget LI
{
	display: block;
	margin: 0;
	padding: 5px 10px 5px 20px;
	border-bottom: 1px dotted #838383;
	background: transparent url(http://move4health.ie/wp-content/themes/actiniumize/images/bullet-list-item-fwa.png) no-repeat 5px 9px;
}
#fwa .widget_recent_entries UL
{
	border: 0 none #000000;
}
#fwa .widget_recent_entries UL LI
{
	border: 0 none #000000;
	background: none 0;
	padding: 0;
	margin: 0 16px 0 0;
	float: left;
}
#fwa .widget_recent_entries UL LI+LI+LI
{
	margin: 0;
}
#fwa .widget_recent_entries A
{
	display: block;
/*box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.2)*/
}
#fwa .widget_recent_entries IMG
{
	padding: 8px;
	display: block;
	width: 120px;
	height: 104px;
	background: #FFF none;
}
/*= footer.css*/
/*---------------------------------------------------*/
#footer P
{
	display: block;
	margin: 0;
	padding: 0;
}
#footer A
{
	color: #727272;
	text-decoration: none;
}
#footer .copyright
{
	float: left;
}
#footer .designers
{
	float: right;
}
#footer .designers A
{
}
BODY
{
	background: transparent url(http://move4health.ie/wp-content/themes/actiniumize/images/bg.jpg) repeat 0 0;
}
/** Branding **/
#branding
{
	margin: 0;
	padding: 0;
	float: left;
}
#branding #site-title
{
	display: block;
	margin: 0;
	padding: 0;
}
#branding #site-title A
{
	display: block;
	margin: 0;
	padding: 0;
	width: 241px;
	height: 100px;
	text-indent: -99999px;
	background: transparent url(http://move4health.ie/wp-content/uploads/2013/03/logoweb.png) no-repeat left center;
}



#post-634 > div.entry-content > div.posters-box > a > p > span > img {
	margin: 0 1em 1em 0 !important;
}
.posters-box{
	height: 160px;
  border-bottom: 2px solid #9ac836;
}

.posters-box2{
	height:160px;
}
